[arch-commits] Commit in libdvdcss/trunk (PKGBUILD)

Eric Bélanger eric at archlinux.org
Thu Apr 30 00:50:20 EDT 2009


    Date: Thursday, April 30, 2009 @ 00:50:20
  Author: eric
Revision: 37035

upgpkg: libdvdcss 1.2.10-1.1
    License rebuild

Modified:
  libdvdcss/trunk/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-30 04:24:01 UTC (rev 37034)
+++ PKGBUILD	2009-04-30 04:50:20 UTC (rev 37035)
@@ -4,7 +4,7 @@
 
 pkgname=libdvdcss
 pkgver=1.2.10
-pkgrel=1
+pkgrel=1.1
 pkgdesc="libdvdcss is a cross-platform library for transparent DVD device access with on-the-fly CSS decryption."
 arch=('i686' 'x86_64')
 license=('GPL')
@@ -16,8 +16,8 @@
 
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
-  ./configure --prefix=/usr
+  cd $srcdir/$pkgname-$pkgver
+  ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=$startdir/pkg install
+  make DESTDIR=$pkgdir install || return 1
 }



More information about the arch-commits mailing list